uuid: c46b7d79-b26f-46b0-939c-12ef2fad98a8
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bulma
_core:
  default_config_hash: 5nFquolsBvfMODac4talrrzlz8UQuLwL4tsU2fXxuNw
id: bulma_branding
theme: bulma
region: navbar_branding
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
